Subject: bug#77928: 31.0.50; ebcde0f90f6 (bug#77928) breaks :custom-face for themed faces

From: John Wiegley <[email-masked]>
Date: Wed, 28 May 2025 10:01:03 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

> So either someone explains this to me in terms I can understand and reason
> about, or we will need to wait for someone more knowledgeable in this stuff
> to pick up the gauntlet.

> Alternatively, if you convince John and Michael that the changes you think
> should be done are indeed the way to go, I will gladly delegate the decision
> to you three.

I’m not an expert in face customization either, so I really can’t weigh in on
the merits of this change. I’d love a deep explanation also!

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2